@charset "utf-8";
/* CSS Document */


*

{

margin: 0;
padding:0;

}

img

 {

display: block;
border: none;

 }

#container {
	width: 960px;
	margin-left: auto;
    margin-right: auto;
	padding-bottom: 50px;
	}

body {
	background-image: url(../images/Background.jpg);
	}

h1 {
	font-family: Verdana, sans-serif;
	Colour: #434343;
	font-size: 60px;
	}

h2 {
	font-family: Verdana, sans-serif;
	Colour: #434343;
	font-size: 60px;
	}
	
h3 {
	font-family: Verdana, sans-serif;
	Colour: #434343;
	font-size: 50px;
	}
	
#categories {
	width:auto;
	margin-left:auto;
	margin-right: auto;
	padding-top:10px;
	padding-bottom:20px;
	
	
	}	
	
#collection {
	width: 960px;
	margin-left:auto;
	margin-right: auto;
	padding-top: 100px;
	padding-bottom: 60px;
	}

#homebutton {
	padding-top: 60px;
	}
	
#header {
	overflow:hidden;
	}
	
 #footer {
	 
	position: fixed;
	overflow:hidden;
	bottom: 0;
	}